--- schedutils-1.5.0/Makefile.original	2007-02-11 15:26:05.000000000 -0500
+++ schedutils-1.5.0/Makefile	2007-02-11 15:24:34.000000000 -0500
@@ -17,19 +17,19 @@
 -Wmissing-prototypes -Wmissing-declarations -Wcast-align -Wbad-function-cast \
 -Wdisabled-optimization -Wpointer-arith -Wwrite-strings -Wredundant-decls
 
-CC		= gcc
-CFLAGS		= -O2 -Wall -W -Wstrict-prototypes ${ANAL_WARN}
+#CC		= gcc
+#CFLAGS		= -O2 -Wall -W -Wstrict-prototypes ${ANAL_WARN}
 
 INSTALLBIN	= install
 INSTALLMAN	= install --mode a=r
 INSTALLDOC	= install --mode a=r
 INSTALLDOCDIR	= install --directory
 
-PROGS		= chrt ionice taskset
+PROGS		= chrt ionice
 MANPAGES	= chrt.1 taskset.1
 DOCS		= AUTHORS ChangeLog COPYING INSTALL README
 
-all: chrt ionice taskset
+all: chrt ionice
 
 chrt: chrt.c
 	$(CC) $(CFLAGS) -DVERSION=\"$(ver)\" -o chrt chrt.c
